Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 883302 - RDP is missing from UserPortal
Summary: RDP is missing from UserPortal
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-userportal
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.3
Assignee: Tomas Jelinek
QA Contact:
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-04 09:30 UTC by Tomas Jelinek
Modified: 2013-09-23 07:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-23 07:36:11 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Tomas Jelinek 2012-12-04 09:30:39 UTC
The support for RDP is completly missing from UP. It did not make it to the new gwtp implementation from the old smart gwt one.

Comment 1 Tomas Jelinek 2012-12-04 09:38:55 UTC
in gerrit: http://gerrit.ovirt.org/#/c/9687/

Comment 2 Michal Skrivanek 2013-03-05 07:09:08 UTC
merged u/s as 84782809b755f562deeab14bbc80f9129ac502bf

Comment 3 Itamar Heim 2013-08-21 16:43:02 UTC
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)

Comment 4 Itamar Heim 2013-09-23 07:36:11 UTC
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)


Note You need to log in before you can comment on or make changes to this bug.